body {
	font-family: 'PT Sans', sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	background-color: #999999;
	color: #666;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	overflow-y: scroll;
}
a {
	text-decoration: none;
}


.colornavi, .footertext, a.footertext, a, {
	color: #e4022e;
}

.color {
	color: #e4022e;
}

nav a:hover {
	color: #CCCCCC;
}

naviactiv {
	color: #CCCCCC;
}

.naviactiv {
	color: #CCCCCC;
}

/* ~~ Dieser Container mit fester Breite umschließt alle anderen Elemente. ~~ */
.container {
	width: 960px;
	background-color: #FFF;
	margin: 0 auto; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
}
.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn overflow:hidden im .container entfernt wird. */
	clear: both;
	height: 0;
	line-height: 0px;
	float: none;
}


img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.thumbnails {
	height: 100px;
	width: 150px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}
.header {
	height: 50px;
	padding-top: 20px;
	padding-left: 45px;
}



.small {
	font-size: 9px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999;
}
a.small {
	font-size: 8px;
	font-weight: bold;
	color: #666666;
}
a.small:hover {
	font-size: 8px;
	font-weight: normal
}
h1 {
	font-size: 14px;
	color: #666;
	font-weight: normal;
	margin-top: 0px;
}
h2 {
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	padding-top: 0px;
	text-transform: none;
	font-style: italic;
}
h3 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
}

select {
	width: 220px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;


}
.inputfeld {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #999999;
	height: auto;
	width: 100%;
}
.inputfeldtext {
	background-color: #FFFFFF;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #999999;
	color: #000000;
	height: 60px;
}
.left {
	box-sizing: border-box;
	float: none;
	width: 100%;
	padding-right: 2%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2%;
	margin: 0px;
	display: inline-table;
	font-size: 9px;
	color: #FFF;
	background-color: #e4022e;

}
.hamburger {
	box-sizing: border-box;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
	display: none;
}
.hamburgeroff {
	display: none;
}
.bilderdiv {
	float: left;
	margin-top: 35px;
	margin-left: 3%;
	margin-right: 0%;
	text-align: center;
	font-style: italic;
	font-size: 12px;
}


.right {
	font-family: 'PT Sans', sans-serif;
	box-sizing: border-box;
	float: left;
	margin-top: 35px;
	padding-right: 3%;
	padding-left: 3%;
	margin-bottom: 0px;
	width: 64%;

}
.right a {
	color: #E4022E;
}
.rightvollebreite {
	font-family: 'PT Sans', sans-serif;
	box-sizing: border-box;
	float: left;
	margin-top: 35px;
	padding-right: 3%;
	padding-left: 3%;
	margin-bottom: 0px;
	width: 100%;
}
.rightvollebreite a {
	color: #E4022E;
}



.liste {
	list-style-position: outside;
	list-style-type: disc;
}




li {
	list-style-type: none;
}

.titelbild {
	height: auto;
	width: 100%;
}

.navigation {
	margin: 0px;
	min-height: 80px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
}
.navigationsbox {
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	max-width: 100%;
	height: auto;
}

.textbox {
	box-sizing: border-box;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	max-width: 960px;
	box-shadow: 6px 6px 6px #666666,-6px 6px 6px #666666,6px -6px 6px #666666,-6px -6px 6px #666666;
	background-color: #FFF;

}
.designby {
	font-size: 8px;
	color: #CCC;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
}


.footer {
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #ffffff;
	width: 100%;
	color: #666;
}
a.footertext {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
a.footertext:hover {
	text-decoration: underline;
}


.navitext {
	color: #FFF;
}
a.navitext {
	color: #FFF;
	text-decoration: none;
}
a.navitext:hover {
	color: #96BDDA;
	text-decoration: none;
}
a.textbox {
	color: #96BDDA;
	text-decoration: none;
}




nav {
	box-sizing: border-box;
	width: 100%;
	font-size: 9pt;
}
nav ul {
	padding: 0;
	margin: 0;


}

nav li {
	display: inline;
	float: none;
	padding-right: 10px;
	padding-left: 5px;
	width: 100%;
}


nav li a {
	color: #FFF;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	display: inline-block;
	font-weight: normal;
}

.bildrechts {
	clear: none;
	float: none;
	margin-bottom: 5px;
	margin-top: 0px;
}




@media only screen and (max-width : 890px) {
	
	
.left {
	box-sizing: border-box;
	float: none;
	width: 100%;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	display: none;
}

.hamburger {
	box-sizing: border-box;
	float: none;
	width: 100%;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
	display: inherit;
	background-color: #e4022e;
}


.right {
	box-sizing: border-box;
	float: none;
	width: 95%;
	margin-left: 5px;
	margin-right: 5px;


}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	box-sizing:border-box;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}


	

nav ul {
box-sizing:border-box;
height: auto;
margin-bottom:30px;
}
	
nav li {
box-sizing:border-box;
width: 100%;
float: none;
padding-left: 0px;
}
	
nav li a {
	box-sizing: border-box;
	width: 100%;
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	padding-left: 5px;
}
	
.bildrechts {
	clear: both;
	width: 100px;
	height: auto;
	margin-bottom: 10px;
	margin-right: 10px;
}

.bilderdiv {
	float: left;
	margin-top: 35px;
	margin-left: 3%;
	margin-right: 3%;
	margin-bottom: 3%;
	text-align: center;
	font-style: italic;
	font-size: 10px;
}


}
